{
    "id": "5ea3e3de-8495-477b-9791-2ac0651431da",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "5ea3e3de-8495-477b-9791-2ac0651431da",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}